﻿@inherits LayoutComponentBase
@inject AuthService authService
@using Microsoft.AspNetCore.Components.Authorization


<div class="page">
    <div class="sidebar">
        <NavMenu />
    </div>



    <div class="main">
        <TelerikRootComponent>
            @Body
        </TelerikRootComponent>
    </div>
</div>



@code{
    [CascadingParameter]
    private Task<AuthenticationState> authenticationState { get; set; }

}
